<template>
  <p
    class="mb-0"
    :style="{ fontSize: size }"
  >
    {{ number }}x
  </p>
</template>

<script>
  export default {
    name: 'InstallmentNumber',
    props: {
      number: {
        type: [Number, String],
        required: true,
      },
      size: {
        type: String,
        required: false,
        default: 'unset',
      },
    },
  }
</script>
